<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>商品削除画面</title>
  <!-- BootstrapのCSS読み込み -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <!-- オリジナルCSS読み込み -->
  <link href="css/original/common.css" rel="stylesheet">
<!--fontawesomeを取り込むコード !-->
<link href="https://use.fontawesome.com/releases/v5.12.0/css/all.css" rel="stylesheet">


</head>

<body>

  <!-- header -->
 <header>
       <nav class="navbar navbar-expand-sm sticky-top navbar-dark bg-dark my-3">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav4" aria-controls="navbarNav4" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand ml-5 pl-5 " href="topPage.html">ECショップ</a>
        <div class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                
                <li class="nav-item">
                    <a class="nav-link mr-2 " href="cart.html"><i class="fas fa-shopping-cart"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link mr-5" href="userDetail.html"><i class="fas fa-user"></i></a>
                </li>
            </ul>
        </div>　
    </nav>
</header>
  <!-- /header -->

  <!-- body -->
  <div class="container">
    <div class="delete-area">
        
        <div class="text-center pr-5">
         この商品を消去しますか？
        </div>
             
      <div class="row">
           
        <div class="w-25 p-3 ml-5">
          <a href="itemDetail.html" class="btn btn-light btn-block">いいえ</a>
        </div>
        
          <div class="w-25 p-3 offset-md-5">
          <a href="finishingDelete.html" class="btn btn-danger  btn-block ">はい</a>
        </div>
      </div>
    </div>
  </div>
  
 <footer>
     <p class="fixed-bottom" style="text-align: center;"> © 2020 EC </p>
    </footer>
</body>

</html>